html {height:100%;


}
body {
	margin: 0; padding: 0; 
	height:100%;
	/*background: #598bba url(images/bodybg.jpg)  no-repeat fixed left top;
	-o-background-size: 100% auto, auto;
	-moz-background-size: 100% auto, auto;
	-webkit-background-size: 100% auto, auto;
	background-size: 100% auto, auto;*/
	border-top: #000032 solid 13px;
	color:#5F5F5F;
	font-size:12px;
}
.clr {clear:both;}
#loginmaske{
    background-color: #ffffff;
    background-image: url("images/login2.jpg");
    background-repeat: no-repeat;
    height: 168px;
    margin-left: 0;
    width: 231px;
}
#logout{
    background-color: #ffffff;
    background-image: url("images/logout.jpg");
    background-repeat: no-repeat;
    height: 128px;
    margin-left: 0;
    width: 231px;
}
.username{
    border: 0 none;
    margin-left: 80px;
    margin-top: 41px;
    padding: 0;
    width: 116px;
}
.password{
    border: 0 none;
    margin-left: 80px;
    margin-top: 16px;
    padding: 0;
    width: 116px;
}
.login_btn{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    clear: both;
    font-size: 0;
    height: 23px;
    margin-left: 147px;
    margin-top: 10px;
    *margin-top: 7px;
    text-indent: -99999999px;
    width: 50px;
    cursor: pointer;
}

.logout_btn{
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    font-size: 0;
    height: 29px;
    margin-left: 57px;
    margin-top: 40px;
    padding: 0;
    text-indent: -99999999px;
    width: 107px;
}


.loginmaske{
    background-color: #ffffff;
    background-image: url("../images/login2.jpg");
    background-repeat: no-repeat;
    height: 168px;
    margin-left: 0;
    width: 231px;
}

#loginmaske a{
    font-size: 12px;
    margin-left: 81px;
}

.loginmaske .username{
    border: 0 none;
    margin-left: 85px;
    margin-top: 41px;
    padding: 0;
    width: 116px;
}
.loginmaske .password{
    border: 0 none;
    margin-left: 85px;
    margin-top: 16px;
    padding: 0;
    width: 116px;
}
.loginmaske .login_btn{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    clear: both;
    font-size: 0;
    height: 23px;
    margin-left: 165px;
    margin-top: 10px;
    *margin-top: 7px;
    text-indent: -99999999px;
    width: 50px;
    cursor: pointer;
}
.tsearch{
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    float: right;
    height: 19px;
    margin-right: 18px;
    margin-top: 6px;
    *margin-top: 10px;
    width: 131px;
}
.tsearchtest{
	background:none repeat scroll 0 0 transparent;
	border:0 none;
	height:19px;
	width:280px;
}
.bsearch{
	background:transparent;
	width:65px;
	height:36px;
	border:none;
	cursor:pointer;
}
#search{
    background: url("images/search.jpg") no-repeat scroll 0 2px transparent;
    height: 34px;
    margin-left: 0;
    margin-top: 0;
    width: 230px;
}

.container {
	/*max-width: 920px;*/
    width: 100%;
	min-height:100%;    
    margin: 0 auto;
	/*background:transparent url(images/bg30.png);*/
	/*border-left:1px solid #c9e8f9;
	border-right:1px solid #9ccae3;*/
	background-color:#ffdfa4;
}
.container_wrapper{
	   width: 100%;
	min-height:100%;    
    margin: 0 auto;
	/*background:transparent url(images/bg30.png);*/
	/*border-left:1px solid #c9e8f9;
	border-right:1px solid #9ccae3;*/
	background-color:#fff;
	}
.bg_peach{
	background-color:#F00;
	width:100%;
	min-height:100%;    
    margin: 0 auto;
	}
.container_body {
	max-width: 850px;
    width: 100%;
	min-height:100%;    
    margin: 0 auto;
	
	/*background:transparent url(images/bg30.png);*/
	/*border-left:1px solid #c9e8f9;
	border-right:1px solid #9ccae3;*/
	
	
}
.container_header {
	max-width: 837px;
    width: 100%;
	min-height:100%;    
    margin: 0 auto;
	
	/*background:transparent url(images/bg30.png);*/
	/*border-left:1px solid #c9e8f9;
	border-right:1px solid #9ccae3;*/
	
	
}

.header { width: 100%; background-color:#FFF; /*background:transparent url(images/headerbg.png) repeat-x;*/ }
.header img.headerpic  {max-width:100%; float:right; }
.header .infobox {position:absolute; top:10px; left: 15px; width: 60%; height:90%; overflow:hidden;}
.header .infobox a, .header .infobox h3 {color:#fff; font-weight:normal;}
.header .infobox h3 {font-size:0.95em; line-height:130%;}



.mainbox {margin: 0px 0px 0px 0px; background-color:#fff; float:left; box-shadow: 0px -15px 15px 14px rgba(0, 0, 0, 0.4), -12px 0 8px -4px rgba(0, 0, 0, 0.4); max-width:850px; width:100%;}

.contentbox {width: 68%; float:left; background:transparent url(images/bg50.png);}
.contentbox .inner {min-height:330px; padding:15px 5px 0 10px; background:transparent url(images/rundbg.png) no-repeat right top; }
.rightbox {width: 30%; float:right; }
.rightbox .inner {padding:15px 5px 0 5px;}

#contentwide {width: 100%; }

.footer {
    width: 100%;	
    /*max-width: 920px;*/
	height:90px;
    /*margin: -60px auto 0 auto;*/
	margin:-79px auto 0px;
	position:relative;
	background-color:#00002d;
	padding-bottom:8px;
}

.footer .footerpic {width:100%; height:100%;}

.footer .inner { /*position:absolute;*/ top:10px; left: 10%; width:100%; font-size:0.8em; text-align:center; line-height:110%;  color: #fff ! important; /*background-color:#FFF;*/ max-width:850px; height:66px; margin:0 auto; background-image:url(images/footer_bg.jpg) }
.footer .inner p{ margin-top:0px; padding:20px; font-size:12px;}
.footer a {
	color:#ea0012;
	text-decoration:underline;
	}
.footer a:hover {
	color:#ea0012;
	text-decoration:none;
	/*text-decoration:underline;*/
	}
.footer .inner span { font-size:0.7em;}



.clearer {height:80px; clear:both;}
h1{
	color:#000032;
	font-size:22px; 
	font-weight:bold;
	}
h2{
	color:#000032;
	font-size:20px; 
	font-weight:bold;
	}
	
h3{
	color:#000032;
	font-size:18px; 
	font-weight:bold;
	}
	
h4{
	color:#000032;
	font-size:16px; 
	font-weight:bold;
	}
	
h5{
	color:#000032;
	font-size:14px; 
	font-weight:bold;
	}
	
h6{
	color:#000032;
	font-size:12px; 
	font-weight:bold;
	}


/*.rightbox.inner h1, .rightbox .inner h2 {color: #fff ! important}
.rightbox .inner h3 {color: #fff ! important}*/
.rightbox .inner  {color: #000 ! important}


/***********************************
	header-menu
************************************/

a#mobilemenu {
    display:  none;   
}
a#mobilemenu span {display:block; padding: 10px 15px ; font-weight: bold;}




.topmenubar {/*background-color:#4577a8;*/ width:100%; clear:both; position:relative; z-index:100; float:left; margin-top:-5px;}
.topmenubar_inner {background-color:#000032; max-width:850px; margin:0 auto; clear:both; border-bottom:#ff0c12 solid 5px;
/* box-shadow: 12px 0 15px -4px rgba(0, 0, 0, 0.8), -12px 0 8px -4px rgba(0, 0, 0, 0.8);*/


}
.breadcrumbs {padding:5px 5px 4px 15px; clear:both; background:transparent url(images/bg50.png)}

.search_box {float:right;  width:130px; text-align:right; margin-top:3px;}
.search_box .searchstring {	
	width:80px;
	border: 1px solid #505567;
	background-color: #f2f3f8;
	font-size:12px;
	padding:2px;
}
.search_box .submitbutton {
	vertical-align: top; margin:0 0 0 0; 
}

#showlogin {display:block; float:right; position:relative;  width:30px; text-align:right; margin-top:3px; }
#login-box {position:absolute; width:200px; left:-190px; top:25px; padding:10px; font-size:11px; background:transparent url(images/bg75.png);}
#login-box .inputfield {width:80px; border: 1px solid #c9e8f9; padding:1px;}
.printbutton  {display:block; float:right; margin-right:5px;}

.childpages {width: 27%; float:right; min-width:200px; margin-right:3%; background:transparent url(images/bg30.png); display:none;}


/* Link Formatting */
ul.nav { 
	list-style-type: none;
	/* *zoom: 1; */
	margin: 0; padding: 0;
	position: relative; 	
}

ul.nav li {
	float: left; 
	list-style-type: none;
	list-style-image: none;
	position: relative;  
	font-weight: normal; 	
	margin: 0; padding: 0;
	/*border-right: 1px solid #fff;
	background-color:#17396e;*/
	font-size:14px;
}
ul.nav li li {background-color:#ffdfa2;}
ul.nav li li li {background-color:#ffdfa2;}

.nav li a {
	display: block; 	
	text-decoration: none; 
	font-weight: bold;
	line-height:120%;
	/*text-shadow: 1px 1px 1px #000;*/
	padding: 14px 18px;
    color:#fff;

}


/* Hover Formatting */
.nav  li a:hover, .nav li a:focus/*, .nav li a:active, .nav li a.active, .nav a.menu-current, .nav a.menu-parent*/ {
	 background-color: #85859d;  color: #fff;
}



/* 2 level */
.nav li ul {
	background: none;
    display: none;
    width: 13em; 
    margin: 0; padding:0;
    position: absolute;
}

.nav li ul li {
	width: 13em; 
	text-align: left; 
	font-weight: normal; 
	margin: 0; 
	padding: 0;
	/*border-top: 1px solid #fff;*/
	border-right: none;
}
.nav li ul li a {
	
    color: #000;
    font-weight: normal;
	padding: 6px 10px;
    
}


/* 2 level hover */
.nav li ul a:hover,  .nav li ul a.menu-current { background-color: #ffbc3f;  color: #000;}


/* Show and hide */
.nav li:hover ul, .nav li a:focus ul {display: block; }
.nav li ul ul { display: none;}
.nav li:hover ul ul {display: none;}
.nav li:hover>ul, .nav  li li:hover>ul {display: block;  z-index: 1000;}


/* 3 Ebene  */
.nav li ul li ul	{ 
	margin: -30px 0 0 100%; 
	padding:0;
	z-index: 9999;  
	display: none;
	width: 11em; 
}
.nav li ul li ul li	{width: 11em;}


/* Positioning hover */
.nav li {position: relative;}



.nav li:hover {
	z-index: 10000;	
	white-space: normal;
							
}


ul.nav li.ulend {height:10px; background: transparent url(images/ulend.png) repeat-x;}
ul.nav > li.ulend {display:none ! important;}

ul.nav a.menu-parent { color: #fff; }
